name: 'Text Editor'
type: module
description: 'Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - filter
  - file
configure: filter.admin_overview

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
